\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Rejoice, rejoice"
	subtitle = "Part II to 'From Virgin's Womb'"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 6/4
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
    \partial 2

r2 r2 r2 g
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
\times 2/3 { c2 b4 } \times 2/3 { a b c } \times 2/3 { b c d } e2 c \times 2/3 {g'2 d4 } \times 2/3 { e f g } \times 2/3 { f e d } \times 2/3 { c d b } c1 
g2 \times 2/3 { d'2 g,4 } \times 2/3 { b c d } \times 2/3 { e f e } d2
r 2 r2 r2  c2^"A" c4 c c2 c4 b2 e4 d e8 f g2. g4 g4. f8 e d c b c a b4 c2^"B"
r4 g g g a f d2
r4 d' b2
r4 g' e2 c4 f4. e8 d c b a b4 c2
r2 r2 d4 g4. f8 e d c d c b c a c d e f e4 d2 e^"C"
r4 e f f e4. d8 e c d e c d e f g4 c,8 d e4 a,8 b c d e f e d c d e f g4. f8 d4 e\longa
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ _ _ _ voyce,
  with hart and _ _ _ _ _ _  voyce,
  In Christ his byrth this day,
  this day re -- _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce,
  in Christ his birth this day,
  this day, 
  this day re -- joyce,
  re -- _ _ _ _ _ joyce,
  re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  re joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ joyce,
  re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

