\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Rejoice, rejoice"
	subtitle = "Part II to 'From Virgin's Womb'"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
    \partial 2

r2 r2 r2 g
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
\times 2/3 { c2 b4 } \times 2/3 { a b c } \times 2/3 { b c d } e2 c \times 2/3 {g'2 d4 } \times 2/3 { e f g } \times 2/3 { f e d } \times 2/3 { c d b } c1 
g2 \times 2/3 { d'2 g,4 } \times 2/3 { b c d } \times 2/3 { e f e } d2
r 2 r2 r2  c2^"A" c4 c c2 c4 b2 e4 d e8 f g2. g4 g4. f8 e d c b c a b4 c2^"B"
r4 g g g a f d2
r4 d' b2
r4 g' e2 c4 f4. e8 d c b a b4 c2
r2 r2 d4 g4. f8 e d c d c b c a c d e f e4 d2 e^"C"
r4 e f f e4. d8 e c d e c d e f g4 c,8 d e4 a,8 b c d e f e d c d e f g4. f8 d4 e\longa
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    \partial 2    g2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2

    \times 2/3 { c2 b4 } \times 2/3 { a b c  } \times 2/3 { c b c  } e2 c \times 2/3 { d2 b4  }  \times 2/3 { a c d  }  \times 2/3 { e2 d4  } \times 2/3 { c d b  } 
    r2 c \times 2/3 { g'2 d4  } \times 2/3 { e f g  } \times 2/3 { f g e  } \times 2/3 { d e c  } b2 g \times 2/3 { c2 g4  }  \times 2/3 { b c d  } \times 2/3 { c2 b4  } \times 2/3 { c a b  } c2 e^"A" e4 e f2 e4 d2 c4 b2. c8 d e4 d8 c d4 e8 f g2. f4 e2^"B"
    r4 e e e f2. f4 d2
    r4 g e c4. bes8 a g a2
    r2 d4 g4. f8 e d c d c b a g a4 b8 a g f e4
    r4 e' g4. f8 e d c b c a b c b4 c2^"C" g4 c4. b8 a4. g8 e f g e f g a b c d e f g4 c,8 d e4 a,8 b c4. g8 a b c d c2 b4 c\longa^"(2)"
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
%\footnotetext[2]{Facsimile has a breve here.}
  }

}
% expanding: tenornotes.ly
tenornotes = {
  \relative c'' {
%    \clef "G_8"
    \partial 2    r2 r2 r2 r2 r2 r2 g
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2

    \times 2/3 { c2 b4  }     \times 2/3 { a g f  }      \times 2/3 { e f g  } c,2
    r2 g'     \times 2/3 { c2 g4  }     \times 2/3 { a b c  }     \times 2/3 { b c a  } g2     \times 2/3 { e2 f4  } g2
    r2 r2 r2 r2 c,2^"A" c4 c f2 c4 g'
    r4 g4. f8 e d e f e d c4 g'8 a b a g4 c2
    r2 r4^"B" g g g c2 c4 a2 d4 b2 e,4 g4. f8 e d c4 c f4. e8 d c b a g2 g'4 c4. b8 a g fis e 
\set suggestAccidentals = ##t
    fis4 g2
    r4 c, g'4. f8 e d c b c d e f g a g4 c,2^"C"
    r4 g' a8 b c4. b8 a b c2
    r4 g4. f8 e f g4 c,8 d e f g a g4. f8 e d e f g a g4 g\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
%  \clef "bass"
  \relative c'' {
    \partial 2
    r2 R1.^"(1)" R1.   r2 r2     g
%\footnotetext[1]{This is in fact the way William Byrd wrote this set of rests.  The reader should be aware that he used the whole rest to mean a full "measure", so these two whole rests should be counted a three half rests.}
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    \times 2/3 { c2 b4   }     \times 2/3 { a g f  }     \times 2/3 { e f g  } c,2
    r2 r2 r2 r2 c     \times 2/3 { g'2 d4  }     \times 2/3 { e f g  }     \times 2/3 { e f d  } c2 g'^"A" g4 g a2 g g4 c, g'2. a8 b c4 b8 a g f e d c d e d e f d4 c2^"B"
    r4 c c c f2 f4 d d g4. f8 e d c2 g'4 c4. bes8 a g f4 g4. f8 e d c2
    r2 d4 d'4. c8 b a g a g f e f e d c4 g' g2
    r4 g, g'4.^"C" f8 e d c b a g f4 c'1 c2 c1 c2 c1 g2 c\longa^"(3)" 
%\footnotetext[3]{Facsimile has a fermata here, but not in any of the other parts.}
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ _ _ _ voyce,
  with hart and _ _ _ _ _ _  voyce,
  In Christ his byrth this day,
  this day re -- _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce,
  in Christ his birth this day,
  this day, 
  this day re -- joyce,
  re -- _ _ _ _ _ joyce,
  re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  re joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ joyce,
  re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and voyce, _ _ _ _ _ _ _
  with hart and _ _ _ _ _ _ _ _ _ voyce,
  with hart and _ _ _ _ _ _ _ _ voice
  in Christ his byrth this day, this day re -- _ joyce, re -- _ _ _ _ _ _ joyce,
  in Christ his birth this day, this day, re -- _ _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ joyce, 
  re -- joyce, re -- _ _ _ _ _ _ _ _ _ joyce, re -- joyce, _ re -- _ _ _ _ _ _ _ _ _ _ _ _ _ joyce, re -- _ _ _ _ joyce, re -- _ _ _ _ _ _ joyce.
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, and _ voyce,
  in Christ his byrth this day, 
  re -- _ _ _ _ _ _ _ joyce, re -- _ _ _ _ joyce,
  in Christ his birth this day, this day re -- joyce, re -- _ _  joyce, re -- joyce, re -- _ _ _ _  joyce, 
  re -- joyce, re -- _ _ _ _ _ joyce,
 re -- joyce, re --  _ _ _ _ _ _ _ _ _ _ _ joyce,
  re -- _ _ _ _ _ _ joyce, re -- _ _ _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, 
  in Christ his byrth this day, this day re -- _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ joyce,
  in Christ his birth, this day re -- joyce, re -- _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ joyce, re -- joyce, 
  re -- joyce, re -- _ _ _ _ _ _ _ joyce, this day re -- joyce, re -- joyce.

}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 6/4
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}

>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

