\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Rejoice, rejoice"
	subtitle = "Part II to 'From Virgin's Womb'"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 6/4
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    \partial 2    g2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2

    \times 2/3 { c2 b4 } \times 2/3 { a b c  } \times 2/3 { c b c  } e2 c \times 2/3 { d2 b4  }  \times 2/3 { a c d  }  \times 2/3 { e2 d4  } \times 2/3 { c d b  } 
    r2 c \times 2/3 { g'2 d4  } \times 2/3 { e f g  } \times 2/3 { f g e  } \times 2/3 { d e c  } b2 g \times 2/3 { c2 g4  }  \times 2/3 { b c d  } \times 2/3 { c2 b4  } \times 2/3 { c a b  } c2 e^"A" e4 e f2 e4 d2 c4 b2. c8 d e4 d8 c d4 e8 f g2. f4 e2^"B"
    r4 e e e f2. f4 d2
    r4 g e c4. bes8 a g a2
    r2 d4 g4. f8 e d c d c b a g a4 b8 a g f e4
    r4 e' g4. f8 e d c b c a b c b4 c2^"C" g4 c4. b8 a4. g8 e f g e f g a b c d e f g4 c,8 d e4 a,8 b c4. g8 a b c d c2 b4 c\longa^"(2)"
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
%\footnotetext[2]{Facsimile has a breve here.}
  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and voyce, _ _ _ _ _ _ _
  with hart and _ _ _ _ _ _ _ _ _ voyce,
  with hart and _ _ _ _ _ _ _ _ voice
  in Christ his byrth this day, this day re -- _ joyce, re -- _ _ _ _ _ _ joyce,
  in Christ his birth this day, this day, re -- _ _ _ joyce, re -- joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ joyce, 
  re -- joyce, re -- _ _ _ _ _ _ _ _ _ joyce, re -- joyce, _ re -- _ _ _ _ _ _ _ _ _ _ _ _ _ joyce, re -- _ _ _ _ joyce, re -- _ _ _ _ _ _ joyce.
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

