\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Rejoice, rejoice"
	subtitle = "Part II to 'From Virgin's Womb'"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 6/4
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c'' {
%    \clef "G_8"
    \partial 2    r2 r2 r2 r2 r2 r2 g
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2

    \times 2/3 { c2 b4  }     \times 2/3 { a g f  }      \times 2/3 { e f g  } c,2
    r2 g'     \times 2/3 { c2 g4  }     \times 2/3 { a b c  }     \times 2/3 { b c a  } g2     \times 2/3 { e2 f4  } g2
    r2 r2 r2 r2 c,2^"A" c4 c f2 c4 g'
    r4 g4. f8 e d e f e d c4 g'8 a b a g4 c2
    r2 r4^"B" g g g c2 c4 a2 d4 b2 e,4 g4. f8 e d c4 c f4. e8 d c b a g2 g'4 c4. b8 a g fis e 
\set suggestAccidentals = ##t
    fis4 g2
    r4 c, g'4. f8 e d c b c d e f g a g4 c,2^"C"
    r4 g' a8 b c4. b8 a b c2
    r4 g4. f8 e f g4 c,8 d e f g a g4. f8 e d e f g a g4 g\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
  Re -- joyce, re -- _ _ _ _ _ _ joyce,
  with hart and _ _ _ _ _ _ voyce, and _ voyce,
  in Christ his byrth this day, 
  re -- _ _ _ _ _ _ _ joyce, re -- _ _ _ _ joyce,
  in Christ his birth this day, this day re -- joyce, re -- _ _  joyce, re -- joyce, re -- _ _ _ _  joyce, 
  re -- joyce, re -- _ _ _ _ _ joyce,
 re -- joyce, re --  _ _ _ _ _ _ _ _ _ _ _ joyce,
  re -- _ _ _ _ _ _ joyce, re -- _ _ _ joyce, re -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ joyce.
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

